XIN NGHi PHEP - Lap trinh #6606
Xin nghi phép
10/04/2024 17:33 - Ta Quang Vinh

Status: Tao mdi Start date: 11/04/2024

Priority: Trung binh Due date: 11/04/2024

Assignee: Ta Quang Vinh % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

Em xin phép nghi ngay 11/4 a

History

#1 - 11/04/2024 13:58 - P6 Duy Diing
- % Done changed from 0 to 100

#2 - 11/04/2024 13:59 - D6 Duy Diing
- Assignee changed from D6 Duy Ding to Ta Quang Vinh
